void main()
{
  setindexedvar(0, NULL()); //Level Status
  setindexedvar(1, NULL()); //Snake Eyes' & Hawk's Spawn Status
  setindexedvar(2, NULL()); //Skystriker's Respawn altitude
  setindexedvar(3, NULL()); //Skystriker's Respawn status
}